@charset "utf-8";

#mymainback{}
#sidebar1{
	width: 320px;
	margin-right: -320px;
}
#main{
	margin-right: 0px;
}
#main_a{
	margin-right: 0px;
	margin-left: 320px;
	padding: 0px 0px 0px 30px;
}

#header2{
	height: 110px;
}

#top_main{
	position: relative;
	clear: both;
	width: 1100px;
	margin: 0px auto;
}
#top_photo{
	display: block;
	width: 760px;
	height: 327px;
}
#mainphoto_wrap{
	position: relative;
}
#mp_control_prev, #mp_control_next{
	display: block;
	position: absolute;
	z-index: 100;
	width: 40px;
	height: 40px;
	top: 50%;
	margin-top: -20px;
}
#mp_control_prev{
	left: 0px;
	background: url(/img/photo/control/btn_prev.png) no-repeat center center;
}
#mp_control_next{
	right: 0px;
	background: url(/img/photo/control/btn_next.png) no-repeat center center;
}
#mainphoto_pager{
	position: absolute;
	bottom: 0px;
	display: none;
}

#top_emergency{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 310px;
	height: 312px;
	margin: 0px;
	padding: 15px 15px 0px;
	background: #FFDFE1;
	overflow: auto;
}
#top_emergency h2{
	margin: 0px;
	padding: 0px;
}
#box_emer{
	position: relative;
	border: 1px solid #BC1410;
	background: #ffffff;
	min-height: 58px;
	margin: 6px 0px 12px;
}
#box_emer h3{
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	width: 55px;
	height: 54px;
	margin: 0px;
	padding: 0px;
	background: url(/img/title_kinkyu.png) no-repeat left top;
}
#box_emer p{
	margin: 0px;
	padding: 8px;
	padding-left: 64px;
}

#banner_emer1{
	display: block;
	position: relative;
	width: 100%;
	height: 55px;
	margin: 0px 0px 12px;
}
#banner_emer1 > a{
	display: block;
	position: absolute;
	top: 0px;
	width: 150px;
	height: 55px;
}
#banner_emer1 > a#banner_emer_bousai{
	left: 0px;
}
#banner_emer1 > a#banner_emer_fushinsya{
	right: 0px;
}
#top_emergency > a{
	display: block;
	margin: 0px 0px 12px;
}
#top_emergency > a:last-child{
	margin: 0px;
}
#top_kensaku{
	display: block;
	margin: 0px;
	padding: 10px;
	background-color: #EFF8E4;
}
#top_search_keyword{
	position: static;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#tmp_query{
	height: 24px;
}
#search_trend_word{
	margin: 8px 0px;
}
#search_trend_word h3{
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-weight: bold;
	font-size: 1em;
}
#search_trend_word p{
	display: inline;
}
#search_trend_word a{
	display: inline-block;
	margin: 0px;
	padding: 0.4em 0.5em;
	border-left: 1px solid #cccccc;
	text-decoration: underline;
	color: #0033cc;
	cursor: pointer;
}
#top_search_banner{}
#top_search_banner ul{
	margin: 0px;
	padding: 0px;
	display: block;
	float: none;
	list-style: none;
}
#top_search_banner ul li{
	display: block;
	float: none;
	width: 280px;
	margin: 0px auto 6px;
	padding: 0px;
}

ul#banner_city{
	margin: 10px 0px;
	padding: 0px;
	list-style: none;
}
ul#banner_city li{
	display: inline-block;
	float: none;
	margin: 0px;
	padding: 0px;
}
ul#banner_city li:first-child{
	margin-right: 10px;
}

#sidebar1 .sidebar1_box1{
	background-image: url(/img/sidebar_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #cccccc;
	border-top: none;
	margin-bottom: 10px;
}

#sidebar1 .sidebar1_box1 ul.icon_green{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
	list-style: none;
}
#sidebar1 .sidebar1_box1 ul.icon_green li{
	margin: 0.5em 0px;
	padding-left: 20px;
	background: url(/img/icon_arrow_green.png) no-repeat left 0.2em;
}

#top_jinkou{
	background: url(/img/title_jinkou.png) no-repeat 24px center #E6E7EA;
	border: 1px solid #cccccc;
}

#top_jinkou_detail{
	border: none;
	background: #ffffff;
	width: 50%;
	float: right;
	padding: 10px;
	margin: 0px;
}
#top_jinkou table{
	width: 100%;
}
#top_jinkou table th{
	font-weight: normal;
	text-align: right;
	border-bottom: 1px dotted #cccccc;
}
#top_jinkou table td{
	text-align: left;
	border-bottom: 1px dotted #cccccc;
	white-space: nowrap;
}

#main_box_important{}
#main_box_important .list_top_impo{
	background: #FFDFE1;
}
#main_box_important ul{
	margin: 0px;
	padding: 8px;
	list-style: none;
}
#main_box_important ul li{
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
	padding-left: 20px;
	background: url(/img/icon_impo.gif) no-repeat left 0.2em;
}
#main_box_important ul li span.article_section{
	padding-left: 1em;
}
#main_box_important ul li span.article_section:before{
	content:'(';
}
#main_box_important ul li span.article_section:after{
	content:')';
}

#tit_important h2{
	background: url(/img/title_important_bg.png) repeat left top;
	margin: 0px;
	padding: 10px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
}

#top_topics{
	margin-bottom: 20px;
}
#lettering{
	display: table;
	width: 100%;
}
#lettering .lettering_box{
	display: table-cell;
	position: relative;
	width: 230px;
	height: 172px;
}
#lettering .lettering_box .lettering2{
	position: absolute;
	top: 0px;
	left: 0px;
}
#lettering .lettering_box .lettering_noimage{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 172px;
	background: url(/img/noimage_bg.png) repeat left top transparent;
}

#lettering .lettering_box .lettering_text{
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: 0px;
	width: 230px;
	background: url(/img/white80.png) repeat left top;
	font-size: 90%;
}
#lettering .lettering_box .lettering_title{
	height: 2.6em;
	overflow: hidden;
}

#main #main_a #lifestage{
	background: #FBF4D7;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}
#main #main_a #lifestage h2{
	margin: 0px;
	padding: 10px
}
#main #main_a #lifestage ul{}
#main #main_a #lifestage ul li{
	width: 100px;
	height: 75px;
}
#main #main_a #lifestage ul li img{
	width: 100px;
	height: auto;
}

#top_tab_wrap{
	margin-bottom: 20px;
}
#top_tab_title{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_tab_title li{
	position: relative;
	z-index: 0;
	margin: 0px;
	margin-left: 10px;
	padding: 0px;
	display: inline-block;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 180px;
	height: 50px;
	cursor: pointer;
}
#top_tab_title li:first-child{
	margin-left: 0px;
}
#top_tab_title li.tab_on{
	z-index: 2;
	background-position: left bottom;
}
#top_tab_title li#top_tab_title_news{	background-image: url(/img/top_tab1.png);}
#top_tab_title li#top_tab_title_event{	background-image: url(/img/top_tab2.png);}
#top_tab_title li#top_tab_title_press{	background-image: url(/img/top_tab3.png);}
#top_tab_title li#top_tab_title_ranking{	background-image: url(/img/top_tab4.png);}

#top_tab_detail{
	position: relative;
	z-index: 1;
	border: 1px solid #cccccc;
	border-top: 3px solid #8BC53F;
	margin-top: -3px;
}
#top_tab_detail ul{
	margin: 8px 8px 0px 8px;
	padding: 0px;
	list-style: none;
}
#top_tab_detail ul li{
	margin: 4px 0px;
	padding: 2px 0px 4px 20px;
	background: url(/img/icon_migi3.gif) no-repeat 10px 0.4em;
	border-bottom: 1px dotted #999999;
}

#top_info_link{
	display: blcok;
	margin: 20px 0px;
}
#top_info_link > div{
	display: inline-block;
	width: 224px;
	padding: 0px;
	margin: 0 12px;
	vertical-align: top;
	border: 1px solid #cccccc;
	border-top: none;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	box-sizing: border-box;
}
#top_info_link ul{
	margin: 0px;
	padding: 8px;
	list-style: none;
}
#top_info_link ul li:first-child{
	margin-top: 0px;
}
#top_info_link h2{
	margin: 0px;
	padding: 12px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	background: url(/img/top_info_title_bg.png) repeat-x left top #0179B4;
	color: #ffffff;
}

#top_tokei{
	background: url(/img/tokei/tokei_bg.png) repeat left top;
	margin-bottom: 10px;
}
#tokei_photo{
	width: 320px;
	height: 240px;
	margin: 0px auto 10px;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
}
#tokei_photo span{
	display: block;
	width: 320px;
	height: 240px;
}